<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Black Adam | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/rien-a-declarer.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Rien à déclarer</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Rien à déclarer</h2>
                        <p class="subtitle">Dany Boon, BE, 2010, 108'</p>
                        A Belge-Francophobe customs officer is forced to team up with a Frenchman during the elimination of the Franco-Belge borders in the 90s.

                        <h3>Review</h3>
                        <p>
                            If you have seen "Bienvenue chez les Ch'tis", you will certainly recognize that same entertaining formula, based on the interaction of weird, funny characters and amusing situations, which certainly do not appear as new, but always get to please the viewer. The two main characters, the schizoid Belgian custom-officer, who hates all French people and does not welcome the unification of Europe and the more quiet and easygoing French one (interpreted by the good Dany Boon), who believes in integration and tolerance, give rise to amusing sketches, but also the other minor, clumsy, characters help create a comic atmosphere. Original, indeed, is the idea to set the funny story in the context of Europe's unification, which one would think more suitable for more serious and thought-provoking stories, although some reflection upon the consequences of the elimination of borders, is not neglected. I saw this movie in the Italian dubbed version, which was good indeed, although I think these movies, often played on the mispronunciation of words and the mocking of accents, should be seen in the original version, in order to get the real linguistic funny quality, but of course, you should master the French language very well.
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/xONVqPzEqRM" title="YouTube video player"
                            frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
